﻿/*banner Start*/
#index_banner ol,#index_banner ul {
	list-style: none
}

#index_banner a img {
	border: none
}

#index_banner h1 {
	font-size: 1.375em;
	font-weight: 400;
	color: #fff;
	background: radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.3)41%, rgba(0, 0, 0, 0.3)75%);
	background: -moz-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.3)41%, rgba(0, 0, 0, 0.3)75%);
	background: -webkit-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.3)41%, rgba(0, 0, 0, 0.3)75%);
	background: -o-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.3)41%, rgba(0, 0, 0, 0.3)75%);
}

#index_banner h1,
#index_banner h2,
#index_banner h3,
#index_banner h4,
#index_banner h5,
#index_banner h6,
#index_banner span,
#index_banner .others {
	/*display: block;
	width: 100%;
	margin: 0 auto 0.5rem auto*/
}

#index_banner h1,
#index_banner h2,
#index_banner h3,
#index_banner h4,
#index_banner h5,
#index_banner h6,
#index_banner.title {
	line-height: 1.25em;
	font-size: 3em;
}

#index_banner a:hover { color:#fff;}
#index_banner a{ color:#fff;}

/* gabby
a {
    color: #0B8974;
    text-decoration: none;
    -moz-transition: color 0.25s ease,opacity 0.25s ease;
    -o-transition: color 0.25s ease,opacity 0.25s ease;
    -webkit-transition: color 0.25s ease,opacity 0.25s ease;
    transition: color 0.25s ease,opacity 0.25s ease;
}
*/

#index_banner img {
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0) scale(1, 1)
}

#index_banner.slick-prev, #index_banner.slick-next{
	background-image: url("../images/iconset.svg");
	background-repeat: no-repeat;
	font-size: 0;
	content: ""
}

#js-rwd {
	display: block;
	width: 0;
	height: 0;
	background: transparent;
	visibility: hidden
}
#index_banner.bg img {
	display: block;
	width: 100%;
	height: auto
}
#index_banner.index {
	background-color: #eee;
	overflow: hidden;
	height: 100%
}

#index_banner.index a {
	display: block;
	overflow: hidden;
	width: 100%;
	position: relative;
	color: #fff
}

#index_banner.index a img {
	display: block;
	width: 100%;
	height: auto
}
@media only screen and (min-width: 768px){
	#index_banner.index a h1 {
		position: absolute;
		bottom: 30px;
		font-size: 1.125rem;
		width: 100%;
		z-index: 99
	}
}
@media only screen and (max-width: 765px){
	#index_banner.index a h1 {
		position: absolute;
		bottom: 0;
		padding-bottom: 30%;
		font-size: 1.3rem;
		/* width: 100%; */
		z-index: 99;
		padding: 0 15px 30% 15px;
	}
}
@media (min-width: 680px){

	#index_banner.index a h1 span:nth-of-type(2) {
		font-size: 1em;
		line-height:180%;}
	#index_banner.index a h1{
		margin-top:-40px;
	}
}
#index_banner.index a h1 span {
	line-height: 1.5em;
	width: 100%;
	padding: 50px 0px 50px 0px;
	box-sizing: border-box;
	display:block;
	font-size: 1.3rem;
	margin: 12px 0;
}

#index_banner.index a h1 span:nth-of-type(1) {
	font-size: 2em;
	line-height: 1.25em;
	/*font-weight: 800*/
}
#index_banner.wrap,#index_banner.wrap-xs,#index_banner.wrap-s,#index_banner.wrap-fs,#index_banner.wrap-fs-p {
    width: 100%;
    display: block;
    overflow: hidden;
    background-size: cover;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#index_banner .wrap.desktop-show,
#index_banner .wrap-xs.desktop-show,
#index_banner .wrap-s.desktop-show,
#index_banner .wrap-fs.desktop-show,
#index_banner .wrap-fs-p.desktop-show {
	/*display: none*/
}

#index_banner .slick-list {
    position: relative;
    overflow: hidden;
    display: block;
    margin: 0;
    padding: 0;
}
#index_banner .slick-slider .slick-track,
#index_banner .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
#index_banner .slick-track {
    position: relative;
    left: 0;
    top: 0;
    display: block;
}
#index_banner .slick-track:before,
#index_banner .slick-track:after {
    content: "";
    display: block;
}
#index_banner .slick-track:after {
    clear: both;
}

#index_banner .slick-slider {
    position: relative;
    display: block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

#index_banner .slick-slider * {
    outline: none;
}

#index_banner .slick-slide {
	float: left;
	height: 100%;
	min-height: 1px;
	/*display: none*/
}
[dir="rtl"] #index_banner .slick-slide {
	float: right
}

#index_banner .slick-slide img {
	display: block
}
#index_banner .slick-slider {
	position: relative;
	display: block;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent
}

#index_banner .slick-slider * {
	outline: none
}

#index_banner .slick-list {
	position: relative;
	overflow: hidden;
	display: block;
	margin: 0;
	padding: 0
}

#index_banner .slick-list:focus {
	outline: none
}

#index_banner .slick-list.dragging {
	cursor: pointer;
	cursor: hand
}

#index_banner .slick-slider .slick-track,
#index_banner .slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}

#index_banner .slick-track {
	position: relative;
	left: 0;
	top: 0;
	display: block
}

#index_banner .slick-track:before,
#index_banner .slick-track:after {
	content: "";
	display: table
}

#index_banner .slick-track:after {
	clear: both
}

#index_banner .slick-loading .slick-track {
	/*visibility: hidden*/
}

#index_banner .slick-slide {
	float: left;
	height: 100%;
	min-height: 1px;
	/*display: none*/
}[dir="rtl"] #index_banner .slick-slide {
	float: right
}

#index_banner .slick-slide img {
	display: block
}

#index_banner .slick-slide.slick-loading img {
	/*display: none*/
}

#index_banner .slick-slide.dragging img {
	pointer-events: none
}

#index_banner .slick-initialized .slick-slide {
	display: block
}

#index_banner .slick-loading .slick-slide {
	visibility: hidden
}

#index_banner .slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent
}

#index_banner .slick-arrow.slick-hidden {
	/*display: none*/
}

#index_banner .slick-prev,#index_banner .slick-next {
	position: absolute;
	width: 60px;
	height: 60px;
	background-color: transparent;
	border-radius: 50%;
	display: block;
	overflow: hidden;
	top: 50%;
	margin-top: -38px;
	outline: none;
	border: none;
	text-indent: -9999px
}

#index_banner .slick-prev {
	left: -30px;
	z-index: 21;
	cursor: pointer;
	display: block;
	background-size: auto 120px;
	width: 60px;
	height: 60px;
	background-position: -660px 0px;
	background-repeat: no-repeat
}

#index_banner .slick-prev:hover {
	background-size: auto 120px;
	background-position: -660px -60px
}

#index_banner .slick-next {
	right: -30px;
	z-index: 23;
	cursor: pointer;
	display: block;
	background-size: auto 120px;
	width: 60px;
	height: 60px;
	background-position: -600px 0px;
	background-repeat: no-repeat
}

#index_banner .slick-next:hover {
	background-size: auto 120px;
	background-position: -600px -60px
}
#index_banner .slick-dots {
	position: absolute;
	bottom: 10px;
	list-style: none;
	display: block;
	text-align: center;
	padding: 0;
	width: 100%;
	z-index: 100
}
#index_banner .slick-dots li {
	display: inline-block;
	height: 10px;
	width: 10px;
	margin: 0 5px 10px 5px;
	padding: 0;
	cursor: pointer;
	background: none
}
#index_banner .slick-dots li button {
	border: 1px solid #FFF;
	background: transparent;
	display: block;
	height: 4px;
	width: 4px;
	outline: none;
	line-height: 0px;
	font-size: 0px;
	padding: 0;
	margin: 3px;
	cursor: pointer;
	background-color: #666;
	border-radius: 50%;
	opacity: 0.6;
	transition: width 0.2s ease, height 0.2s ease, margin 0.2s ease;
	-webkit-transition: width 0.2s ease, height 0.2s ease, margin 0.2s ease
}
#index_banner .slick-dots li.slick-active button {
	border: 0;
	background: transparent;
	display: block;
	border: 1px solid #666;
	height: 8px;
	width: 8px;
	padding: 0;
	margin: 1px;
	border-radius: 50%;
	background-color: #fff;
	opacity: 1
}

#index_banner .solution-index {
	padding-top: 20px;
	background-color:#f5f5f5;
}

#index_banner .solution-index a {
	box-sizing: border-box;
	padding: 0 0 3rem 0
}

#index_banner .solution-index img {
	width: 50%;
	height: auto;
	margin: 0 auto 1rem auto
}

#index_banner .solution-index .info {
	text-align: center;
	padding: 0
}

#index_banner .solution-index h3 {
	display: block;
	line-height: 1.25em;
	font-weight: 300;
	font-size: 1.375rem;
	color: #fff;
	margin-bottom: 8px;
	/*overflow: hidden;*/
	padding: 0
}

#index_banner .solution-index p {
	display: block;
	color: #888;
	font-size: 0.9375rem;
	margin-bottom: 1rem
}

#index_banner .solution-index span {
	color: #056ec1;
	line-height: 1.5em;
	vertical-align: text-top;
	font-size:#0.9375rem;
}

@media (min-width: 0) and (max-width: 1290px) {

}


@media (min-width: 500px) and (max-width: 680px) {
	#index_banner h1 {
		font-size: 2rem
	}

	#index_banner h1 {
		font-size: 1.5rem
	}

	#index_banner h3,#index_banner h4 {
		font-size: 1.125rem
	}
}
@media (min-width: 500px) {
	#index_banner.index a h1 {
		background-color: transparent;
		padding-left: 2%;
	}
	#index_banner.index a.center h1 {
		background-color: transparent;
		padding-left: 0;
	}
}

@media (min-width: 680px) {

	#index_banner h1 {
		font-size: 2.5em;
		font-weight: 300
	}

	#index_banner h2 {
		font-size: 1.875em;
		font-weight: 300
	}

	#index_banner h3,
	#index_banner h4 {
		font-size: 1.25em
	}
	#index_banner.index {
		height: 100%
	}

	#index_banner.index a h1 {
		font-size: 1.5rem;
		/*letter-spacing: -0.75px*/
		
	}

	#index_banner.index a h1 span:nth-of-type(2) {
		/*font-size: 0.875em*/
	}

	#index_banner.index a.right h1 {
		right: 6%;
		width: 40%;
		top: 18vw;
		text-align: right
	}

	#index_banner.index a.left h1 {
		left: 6%;
		width: 40%;
		top: 18vw
	}

	#index_banner.index a.center h1 {
		/*left: 50%;*/
		text-align: center;
		width: 40%;
		margin-left: 30%;
		/*top: 20vw*/
		padding-left: 0;

	}

	#index_banner.index .slick-dots {
		bottom: 10px
	}

	#index_banner .slick-dots li {
		height: 20px;
		width: 20px;
		margin: 0 5px
	}

	#index_banner .slick-dots li button {
		height: 6px;
		width: 6px;
		margin: 7px
	}

	#index_banner .slick-dots li.slick-active button {
		height: 8px;
		width: 8px;
		margin: 4px
	}
}

@media (min-width: 860px){
	#index_banner.index {
		height: 100%
	}

	#index_banner.index a {
		height: 100%
	}

	#index_banner.index a .slide-title {
		width: 100%;
		height: 100%;
		position: absolute;
		z-index: 150
	}

	#index_banner.index a .wrap {
		height: 100%;
		overflow: hidden;
		position: absolute;
		z-index: 1;
		width: 100%;
	}

	#index_banner.index a .wrap:after {
		content: "";
		width: 0;
		height: 100%;
		display: inline-block;
		vertical-align: middle;
		overflow: hidden
	}

	#index_banner.index a h1 {
		font-size: 1.75rem;
		display: inline-block;
		vertical-align: middle;
		position: static;
		box-sizing: border-box
	}

	#index_banner.index a h1 span {
		padding: 50px 0px 50px 0px;
		margin: 0;
		width: 100%
	}
	#index_banner.index a h1 span:nth-of-type(3) {
		margin-bottom: 0;
		margin-top: 2rem;
	}
	#index_banner.index a h1 span:first-of-type(2) {
		margin-bottom: 0.5em
	}
	#index_banner.index a h1 span:nth-of-type(1) {
		font-size: 1.4em;
		line-height: 1.2em;
		font-weight: 400
	}
	#index_banner.index a.right h1 {
		width: 64%;
		margin-left: 35%;
		text-align: right;
		padding-right: 6%
	}

	#index_banner.index a.left h1 {
		padding-left: 6%
	}

	#index_banner.index a.center h1 {
		margin-left: 30%;
		padding: 40px 0;
		text-align: center;
		width: 40%;
	}

	#index_banner.index a picture,.index a img {
		/*display: none*/
	}

	#index_banner.index .slick-dots {
		bottom: 15px
	}
	#index_banner .solution-index {
		margin-bottom: 3.5rem
	}

	#index_banner .solution-index .wrap {
		width: 88%;
		margin: 0 auto;
		overflow: visible
	}

	#index_banner .solution-index .slick-prev {
		left: -50px
	}

	#index_banner .solution-index .slick-next {
		right: -50px
	}
}

@media (min-width: 1025px){
	#index_banner h1 {
		font-size: 3em
	}

	#index_banner h2 {
		font-size: 2.25em
	}

	#index_banner h3,
	#index_banner h4 {
		font-size: 1.25em
	}
	#index_banner .wrap {
		width: 100%;
		max-width: 100%;
		margin: 0 auto
	}
	#index_banner.index {
		height: 100%
	}

	#index_banner.index a {
		height: 100%
	}

	#index_banner.index a h1 {
		font-size: 2rem
	}

	#index_banner.index a.right h1 {

		padding-left: 0;
	}

	#index_banner.index a.left h1 {
		padding-left: 6%;
	}

	#index_banner .slide h1,
	#index_banner .slide h2,
	#index_banner .slide h3,
	#index_banner .slide h4,
	#index_banner .slide h5,
	#index_banner .slide h6,
	#index_banner .slide p,
	#index_banner .slide span {
		display: block;
		width: 100%;
		height: auto
	}

	#index_banner h1,
	#index_banner h2,
	#index_banner h3,
	#index_banner h4,
	#index_banner h5,
	#index_banner h6,
	#index_banner span,
	#index_banner .others {
		width: auto
	}
	
	#index_banner .solution-index a {
		padding: 20px;
		padding-bottom: 3rem
	}

	#index_banner .solution-index img {
		margin-bottom: 2rem
	}
}
@media (min-width: 1290px){
	#index_banner span {
		font-size: 0.9375rem
	}
	#index_banner .wrap {
		width: 100%
	}
	
	#index_banner.index .slick-dots {
		bottom: 20px
	}
	#js-rwd {
		width: 10px
	}
}

@media (min-width: 1400px){
	#index_banner h1 {
		font-size: 3.25em
	}

	#index_banner h2 {
		font-size: 2.5em
	}

	#index_banner h3,
	#index_banner h4 {
		font-size: 1.375em
	}
	#index_banner.index {
		height: 100%;
		/*min-height: 450px*/
	}

	#index_banner.index a {
		height: 100%;
		/*min-height: 450px*/
	}

	#index_banner.index a h1 {
		font-size: 2.25rem
	}
	
	#index_banner .solution-index a h3 {
		font-size: 1.5rem
	}
}

@media (min-width: 1620px){
	#index_banner span {
		font-size: 1rem;
	}
	#index_banner.index {
		height: 100%;
		/*min-height: 600px*/
	}

	#index_banner.index a {
		height: 100%;
		/*min-height: 600px*/
	}

	#index_banner.index a h1 {
		font-size: 2.75rem
	}
	
	#index_banner .solution-index a h3 {
		font-size: 1.75rem;
		font-weight: 400;
	}

}



